@charset "utf-8";
/* -------------------------------------------------- 
	Copyright: (c)visual and echo japan
	Created: 2012-8-1
 -------------------------------------------------- */
 
/*----------------------------------------------------
	一覧
----------------------------------------------------*/
.ch-grid {
	display: block;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 300px;
	height: 300px;
	float:left;
}

.ch-item {
	width: 100%;
	height: 100%;
	position: relative;
}

.ch-info-wrap{
	position: absolute;
	width: 300px;
	height: 300px;

	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	top: 0px;
	left: 0px;
}

.ch-info{
	position: absolute;
	width: 300px;
	height: 300px;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
		
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

}
/*表示部分*/
.ch-info > div {
	display: block;
	position: absolute;
	width: 300px;
	height: 300px;
	background-position: center center;

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
/*フラグ*/
.ch-info .flag_project{
	background:url(../images2013/flag_project.png) no-repeat top right;
	width:300px;
	height:300px;
	position:absolute;
	top:0px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
/*フラグ*/
.ch-info .flag_release{
	background:url(../images2013/flag_release.png) no-repeat top right;
	width:300px;
	height:300px;
	position:absolute;
	top:0px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
/*裏面*/
.ch-info .information{
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background: #000;
}

.ch-info .information p{
	color:#FFF;
	padding:90px 30px 0 30px;
	font-size:16px;
	font-weight:bold;
}
.ch-info .information span{
	color:#35c5e9;
	font-size:12px;
	display:block;
	margin-bottom:0px;
}

.ch-item:hover .ch-info-wrap {
}

.ch-item:hover .ch-info {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}

/*----------------------------------------------------
	TOP
----------------------------------------------------*/
.btn_all{
	margin-bottom:10px;
}
.copy{
	text-align:center;
	color:#bfe1fb;
	font-size:16px;
	line-height:180%;
}


h2{
	padding-top:40px;
	margin-bottom:20px;
	text-align:center;
}